package com.google.gson.a;

import com.bytedance.covode.number.Covode;

public @interface c {
    static {
        Covode.recordClassIndex(45371);
    }

    String LIZ();

    String[] LIZIZ() default {};
}
